@media screen and (max-width:1001px) {
	body{min-width:0%;}
    .header{min-width:0%;font-size:14px;}
    .header .top_box{width:100%;}

    .header .top2{min-width:0%;height:auto;}
    .header .web_logo{width:40%;height:auto;margin-bottom:2%;min-width:200px;}
    .header .web_logo img{width:100%;}
    .header .search{width:80%;margin-top:0px;padding-bottom:5%;}
    .header .search .search_insert{width:76%;box-sizing:border-box;height:42px;}
    .header .search .search_btn{width:20%;box-sizing:border-box;}

    .nav{min-width:0%;height:116px;}
    .nav ul{width:100%;}
    .nav li{width:33.3333%;box-sizing:border-box;border-bottom:1px solid #fff;}
    .nav li.sy{width:33.3333%;}
    .nav li.zfxxgk{width:33.3333%;}
    .nav li a{font-size:15px;}

    .main{width:100%;}
    .defend_ill{width:100%;height:auto;padding-bottom:9.677%;background-size:100%;}

    .main .toutiao{line-height:24px;height:24px;}
    .main .toutiao a{font-size:20px;}

    .main .swiper_slide{padding:0px;width:100%;height:auto;}
    .main .m_swiper{float:none;padding-bottom:64.97%;width:100%;height:0px;}
	.main .m_swiper .bd{position:absolute;top:0px;left:0px;right:0px;bottom:0px;width:auto;height:auto;}
    .main .m_swiper .bd ul{height:100%;}
    .main .m_swiper .bd li{width:100%;height:100%;}
	.main .m_swiper .bd li div.mes{padding-right:30px;text-align:center;}
    .main .m_swiper .hd{display:none;}

    .main .three_slide{float:none;width:100%;height:auto;padding-bottom:10px;}
    .main .three_slide .tit{padding-top:10px;}
    .main .three_slide .tit li{width:33.3333%;font-size:16px;}
    .main .three_slide .cont ul{padding:0px 6px;}
    .main .three_slide .cont li a{font-size:14px;}

    .main .adver li{margin-right:0px;width:100%;margin-bottom:8px;height:auto;background:none;}
    .main .adver li a{height:auto;}
    .main .adver li a img{width:100%;}

    .main .switch .l_tit li{margin-right:0px;width:50%;}
    .main .switch .l_tit li.chosed p::after{left:48%;}
    .main .switch .xxgk{width:100%;float:none;}
    .main .switch .xxgk .cate_link li{width:50%;box-sizing:border-box;margin:0px;border:1px solid #fff;height:132px;}
    .main .switch .xxgk .cate_link li a{padding-bottom:10%;}
    .main .switch .xxgk .cate_link li.gkzn,
	.main .switch .xxgk .cate_link li.gkzd,
	.main .switch .xxgk .cate_link li.gzbg,
	.main .switch .xxgk .cate_link li.gzbb{width:50%;}
	.main .switch .xxgk .cate_link li.gzyjx,
	.main .switch .xxgk .cate_link li.gkxz{width:50%;}
	.main .switch .xxgk .cate_link li.gzbg,
	.main .switch .xxgk .cate_link li.gzbb,
	.main .switch .xxgk .cate_link li.gzyjx,
	.main .switch .xxgk .cate_link li.gkxz{height:150px;}

	.main .switch .two_slide{float:none;margin-left:0px;width:100%;margin-bottom:15px;}
	.main .switch .two_slide .stit{width:88%;}
	.main .switch .two_slide .stit li{width:33.333%;font-size:15px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.main .switch .two_slide .cont li a{font-size:14px;}
	.main .switch .two_slide .more a{font-size:12px;}
    .main .switch .zcfg_search form>div{padding-left:0px!important;}
    .main .switch .zcfg_search form>div select{width:200px!important;}
    .main .switch .zcfg_search form>div input[type="text"]{width:193px!important;}

	.main .switch .xxgkml{height:auto;float:none;}
	.main .switch .xxgkml li{margin-right:0px;width:48%;}
	.main .switch .xxgkml li:nth-child(odd){margin-right:2%;}
	.main .switch .xxgkml li a .img{width:auto;width:30%;}
	.main .switch .xxgkml li a .font{width:auto;width:68%;text-align:center;}

	.main .switch .lxbl{width:100%;float:none;}
	.main .switch .lxbl table td div{width:200px;}
	.main .switch .lxbl table tr td:nth-child(2){text-align:center;}
	.main .switch .lxbl table tr td:nth-child(3){text-align:center;}

	.main .switch .dczj{width:100%;float:none;}
	.main .switch .dczj .cont li a{font-size:14px;}
	.main .switch .ftzb{width:100%;float:none;margin-bottom:20px;}
	.main .switch .ftzb .cont .photo{float:none;margin:0px auto;margin-bottom:20px;}
	.main .switch .ftzb .cont .descr{float:none;}
	.main .switch .wqhg{width:100%;float:none;}
	.main .switch .wqhg .cont li a{font-size:14px;}
	
	.main .imglink .tit{width:60px;font-size:15px;}
	.main .imglink .linkbody{width:calc(100% - 128px);overflow:hidden;}
	
	.main .links{display:none;}

	.footer{width:100%!important;min-width:0%!important;height:auto!important;padding-bottom:20px!important;}
	.footer .footerbox{width:100%!important;}
    .footer .fontmes_part{margin:0px auto!important;width:270px;float:none;}
	.footer .fontmes_part li{padding:0px 11px!important;}
	.footer .fontmes_part>div.fl{text-align:center!important;width:100%!important;}
	.footer .foot_font{float:none;width:100%;}
	.footer .copyright_box{width:100%;}
	.footer .copyright_box>span{display:block;margin-bottom:10px;text-align:center;}
	.footer .backup_box>a,.footer .backup_box>span{display:block;margin-bottom:10px;text-align:center;}
	.footer .web_data>span{display:block;margin-bottom:10px;text-align:center;}
	.footer .foot_slogo{float:none;text-align:center;}

	.login_box form{width:300px;margin-top:80px;}
	.login_box .form_box .line input{width:calc(100% - 42px);}
	.login_box .form_box .yzm input{width:100px;}
    
    /* 资讯中心 */
	.zxzx_main{width:100%;box-sizing:border-box;padding:0px;padding-top:10px;}
	.zxzx_main .yw_jc_gg>div{float:none;width:100%;margin-bottom:10px;}
	.zxzx_main .yxgk{width:100%;float:none;}
	.zxzx_main .yxgk .tit .stit{margin-left:20px;}
	.zxzx_main .yxgk .cont_b{width:100%;}
	.zxzx_main .yxgk .cont_b .gk_photo{float:none;width:100%;padding:0px 30px;height:auto;box-sizing:border-box;background:#fff;}
	.zxzx_main .yxgk .cont_b .gk_photo img{height:auto;}
	.zxzx_main .yxgk .cont_b .gk_summary{float:none;width:100%;padding:15px;box-sizing:border-box;height:auto;}
	.zxzx_main .zfgb{width:100%;float:none;}
	.zxzx_main .zfgb .tit .stit{margin-left:20px;}
	.zxzx_main .zfgb .cont_z{width:100%;}
	.zxzx_main .zfgb .cont_z .gb_img{float:none;width:100%;padding:0px 50px;height:auto;box-sizing:border-box;background:#fff;}
	.zxzx_main .zfgb .cont_z .gb_img img{height:auto;}
	.zxzx_main .zfgb .cont_z .gb_summary{float:none;width:100%;padding:15px;box-sizing:border-box;height:auto;}
	.zxzx_main .zfgb .cont_z .gb_summary li{width:130px;}
	.zxzx_main .ztzl .cont>div{float:none;width:100%;height:auto;margin-bottom:15px;background:#fff;}
    
    /* 互动交流 */
    .hdjl_main{width:100%;box-sizing:border-box;}
	.hdjl_main .lxblpt{float:none;width:100%;}
	.hdjl_main .lxblpt table th{font-size:14px;}
	.hdjl_main .lxblpt table td{font-size:12px;}
	.hdjl_main .lxblpt table td div{width:176px;}
	.hdjl_main .lxblpt .mail_links li{margin:0px;width:94px;border:1px solid #fff;font-size:13px;}
	.hdjl_main .dczj{float:none;width:100%;}
	.hdjl_main .dczj .cont li .mes{width:calc(100% - 180px);padding-left:38px;background:url("../images/adver_icon.png") 12px center no-repeat;font-size:13px;}
	.hdjl_main .dczj .cont li .date{width:140px;}
	.hdjl_main .dczj>a{display:block;width:100%;}
	.hdjl_main .dczj>a img{width:100%;}
	.hdjl_main .ftzb{float:none;width:100%;margin-bottom:20px;}
	.hdjl_main .ftzb .describe{margin-bottom:20px;}
    .hdjl_main .cwhy{margin-bottom:20px;float:none;}
	.hdjl_main .rx12345{float:none;width:100%;}
    .hdjl_main .rx12345 .cont li a {display:inline-block;width:61%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
    
    /* 专题专栏主页 */
	.ztzl_main{width:100%;box-sizing:border-box;}
	.ztzl_main>div.current_zt .cont li{float:none;margin:0px auto 20px auto!important;}
    
    /* 列表页 */
    .main_list{width:100%;box-sizing:border-box;padding:0px;border:none;}
	.main_list .locate{font-size:12px;height:auto;}
	.main_list .left_menu{display:none;}
	.main_list .right_cont{width:100%;box-sizing:border-box;border:none;}
	.main_list .right_cont .contlist li a{font-size:14px;}
	.main_list .right_cont .contlist li span{font-size:13px;}
	
	.main_list .left_menu2{display:none;}
    .main_list .right_cont .xxxz{width:100%;}
	.main_list .right_cont .dczj{width:100%;}
	.main_list .right_cont .dczj table th{font-size:14px;}
	.main_list .right_cont .dczj table td{padding:8px 6px;font-size:12px;}
	.main_list .right_cont .dczj table td div{min-width:120px;width:180px;}

	.main_list .right_cont .dfltj{width:100%;}
	.main_list .right_cont .ftsl{width:100%;box-sizing:border-box;}
	.main_list .right_cont .ftsl .ft_sum .img{width:100%;height:auto;background:#fff;}
	.main_list .right_cont .ftsl .ft_sum .img img{width:100%;}
	.main_list .right_cont .ftsl .ft_sum .describe{width:100%;box-sizing:border-box;padding:10px;}
	.main_list .right_cont .sqlb{width:100%;}
	.main_list .right_cont .sqlb table td{font-size:12px;word-break:break-all;}
	.main_list .right_cont .sqlb table td div{min-width:80px;width:auto;}
	.main_list .right_cont .xjlb table{width:100%;}
	.main_list .right_cont .xj_show table{width:100%;}
	.main_list .right_cont .xjlb{width:100%;}
	.main_list .right_cont .xjlb table td{font-size:12px;word-break:break-all;}
	.main_list .right_cont .xjlb table td div{width:auto;min-width:140px;}

	.main_show{width:100%;box-sizing:border-box;}
	.main_show .locate{font-size:12px;height:auto;}
	.main_show .m_article{width:100%;border:none;padding:0px;padding-bottom:40px;}
	.main_show .m_article table td.t_tit{width:auto;}
	.main_show .m_article table td{word-break:break-all;}
	.main_show .article_cont img{width:100%!important;height:auto!important;}
	.main_show .other_article{height:64px;}
	.main_show .other_article a{float:none;line-height:32px;width:100%;}
    .main_show .shareDiv div#share{float:none;margin-bottom:10px;}
	.main_show .shareDiv .email{float:none!important;margin-left:0px!important;margin-bottom:10px;}
	.main_show .shareDiv .option{float:none!important;}
    .main_show .article_cont{overflow:hidden;}
    
    .main_list .right_cont .dczjshow{width:100%;}
    
    .main_list .right_cont .wyxx{width:100%;}
    
    .main_show .xz_jggk li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.main_show .bm_jggk li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    
    .mayor_p{width:100%;}
	.mayor_p .tit_st{width:100%;}
	.mayor_p .conts{width:100%;}
	.mayor_p .conts li{margin:20px auto;float:none;}
    
    .leader_show{width:100%;}
	.leader_show .photo{width:100%;}
	.leader_show .photo_box{margin:20px auto;}
	.leader_show .resume{padding:0px;width:100%;margin:0px;}
	.all_leader{width:100%;}
    
    .person_main{width:100%;padding:20px 0px;}
	.person_main .left_p{width:100%;margin-bottom:20px;}
	.person_main .left_p .person_mes{box-sizing:border-box;width:100%;height:152px;}
	.person_main .left_p .person_mes .other_mes{width:150px;}
	.person_main .right_p{width:100%;}
	.person_main .right_p .cont .xjlb table th{font-size:14px;}
	.person_main .right_p .cont .xjlb table td{font-size:12px;word-break:break-all;}
	.person_main .right_p .cont .xjlb table td div{width:120px;}
	.person_main .right_p .cont .ysqgk table th{font-size:14px;}
	.person_main .right_p .cont .ysqgk table td{font-size:12px;word-break:break-all;}
	.person_main .right_p .cont .ysqgk table td div{width:120px;}
    
    .main_show .cont .outer_ul>li p{padding-bottom:20px;}
	.main_show .cont .outer_ul>li ul{width:100%;}

}
